HPE BladeSystem Server Blades
Showing results for 
Search instead for 
Do you mean 

Upgrade FW on OA, VC and iLO ..

SOLVED
Go to Solution
Occasional Advisor

Upgrade FW on OA, VC and iLO ..

Hi,

 

we have following environment :

 

1 x Blade Enclosure c7000

2 x HP Virtual Connect FW version 3.18

2 x HP Onboard Administrator, FW version 3.30

2 x HP BL620c Gen7, iLO version 1.2

4 x HP BL460c Gen7, iLO version 1.2

 

we would like to upgrade environment to latest FW versions ..

 

What is the best practices ? What is necessary when we will upgrade FW's ?

 

At the first, we have to upgrade OA ?? Then Blades / iLO & FW / and at the end VC ?? Before upgrade VC and OA we will backup configuration ..

 

How long it's take ?? Or how long take every step of upgrade ? VC & OA ??

 

 thanks

 

 Jozef

 

3 REPLIES
Acclaimed Contributor [Founder]

Re: Upgrade FW on OA, VC and iLO ..

First download SPP 2013.02 so you have all you need.

 

1) point HP SUM to your servers OS and update the drivers

2) update servers firmware (offline or online) including ILO, BIOS, etc

3) point HP SUM to OA and VC and update both

 

Depending on the VC modules you use, version 3.60 or 3.75 is the latest. For OA it is 3.71.

Backup VC and OA config just in case.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Occasional Advisor

Re: Upgrade FW on OA, VC and iLO ..

Upgrade drivers, firmware / including iLO / won't be problem with HP SUM ..

 

but, what's better for upgrading OA and VC > use HP SUM or direct via OA & VC FW upgrade ..

 

At the first, I'll upgrade VC to 3.60 and after that to 3.75 ??

 

For OA can I use latest version ? It's cumulative update ?

 

Acclaimed Contributor [Founder]

Re: Upgrade FW on OA, VC and iLO ..

>> At the first, I'll upgrade VC to 3.60 and after that to 3.75 ??

 

If ypu have "these" older modules that only support 3.60 as latest, then go to 3.60. Otherwise upgrade directly to 3.75. You can use either HP SUM or vcsu.

 

The OA you can upgarde directly to 3.71 (if you don't have integrity hardware in the enclosure).


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!